[setup]
AppTitle      =  游戏工作室物语
Ename         =  youxigongzuoshiwuyu
AppName       =  flash_player.exe
SoftId        = 84486
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = nedrago-game-studio-cn.swf 
isReg         = 0  
RUNCommand    =
LastTime  =2015-8-14 上午 11:30:29 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
